Framework .NET - .NET 1.1 y Windows Vista??

   
Vista:

.NET 1.1 y Windows Vista??

Publicado por Emiliano (1 intervención) el 02/10/2007 15:34:59
Hola a todos y ojalá puedan ayudarme!...Necesito desarrollar un software sobre .NET y que corra en PCs con windows XP y Vista, se puede desarrollarlo sobre el framework .NET 1.1??? o necesito el 2.0???.

Espero puedan darme una mano con esto dado que es bastante urgente.
Muchisimas gracias de antemano y un abrazo!
Emiliano
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:.NET 1.1 y Windows Vista??

Publicado por Julio C. Padneri (3 intervenciones) el 12/11/2007 20:29:13
Podes usar cualquiera de los dos, es indistinto. Ahora mi recomendación es que uses NET 2 con Visual Studio 2005, por dos razones:

1) la perfomance usando generics, es muy superior a la de NET 1.1, usando Colecctions
2) te vas a ahorrar varios dolores de cabeza a la hora programar (te lo digo x experiencia xD )
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar